.the-main-g > .product .introduce {
    height: 256px;
    display: flex;
    flex-direction: column;
}

.the-main-g > .product .name {
    font-weight: 600;
    margin-bottom: 24px;
}

.the-main-g > .product .tip {
    color: #666666;
    margin-bottom: 24px;
}

.the-main-g > .product .domain {
    display: flex;
    justify-content: center;
    margin-bottom: 24px;
}

.the-main-g > .product .ul {
    color: #333333;
}

.the-main-g > .product .li {
    position: relative;
    text-align: left;
}

.the-main-g > .product .li + .li {
    margin-top: 12px;
}

.the-main-g > .product .li:before {
    content: '';
    position: absolute;
    width: 4px;
    height: 4px;
    background-color: #666666;
    border-radius: 100%;
    left: -14px;
    top: 8px;
}

.the-main-g > .product .warn {
    color: #999999;
    margin-bottom: 24px;
}

.the-main-g > .product .warn .txt + .txt {
    margin-top: 12px;
}

.the-main-g > .certificate .w-1200-g {
    display: flex;
}

.the-main-g > .certificate .w-1200-g + .w-1200-g {
    display: flex;
    margin-top: 40px;
}

.the-main-g > .certificate .item {
    width: 0;
    flex-grow: 1;
    display: flex;
    align-items: center;
}

.the-main-g > .certificate .hn-icon-success {
    color: #52c41a;
    font-size: 18px;
    margin-right: 8px;
}

.the-main-g > .scene {
    background: url("../jpg/scene-bg.jpg") center no-repeat;
    background-size: cover;
}

.the-main-g > .scene .card-g {
    border-radius: 4px;
}

.the-main-g > .scene .card-g + .card-g {
    border-left-color: transparent;
    margin-left: 24px;
}

.the-main-g > .scene .card-g:hover {
    border-color: #409eff;
}

.the-main-g > .scene .desc {
    text-align: left;
}
.cards-g.is-product-card .card-g:hover .button-g.grey{
    border-color: #999999 !important;
    background: #999999 !important;
    color: #fff;
    cursor: no-drop;
}
